No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>Search

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

error message on CT3000 TC when try login VM

Publication Date:  2019-02-03 Views:  484 Downloads:  0

Issue Description

error message appear on CT3000 TC when try login VM, cannot load the WI login page

Alarm Information

the WI page failed to load (Untrusted connection) when try to login VM and the error message is (SSL Handshaking with HTTPS://WI IP)

Handling Process

1- we checked the TC configurations of Cloud server IP and found it correct on TCM and the same on the TC itself.

 

 

2- we checked the VM can login with WI portal using FusionAccess Agent on the PC itself and found it login normal.

 

3- we checked the FusionAccess Alarms and found no related alarms.

4- we checked the client Agent version on the CT3000 from TC portal and found it 1.6.20010 (TC Linux patch version) and the FusionAccess version is V100R005C20SPC100.

 

so the Linux TC patch version(client agent) is not compatible with the FusionAccess version..

 

Root Cause

 the Linux TC patch version(client agent) that already installed is not compatible with the FusionAccess version

Solution

the compatible cloud client agent that match FusionAccess V100R005C20SPC100 must be Version 1.5.xxx and from  the support website we found the latest version of release 1.5.xx is 1.5.20.105

 

 

 

so we used the TCM portal to upgrade the CT3000 cloud client patch version to 1.5.20.105:

 

and then the VM can be login normally from the TC

Suggestions

the CT patch version must be compatible with the FusionAccess version , example: if FA V100R005C10 so the patch version must be v 1.5.10.xx .

END